﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:800);

/* Réglages généraux */

html,body{
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #45494C;
	background: #f1f1f1 url('images/main_bg.jpg') repeat;
}

/* Styles de paragraphes */

h1{
	font:  600 4em 'Open Sans', sans-serif;
	margin-top: 16px;
	text-shadow: 3px 3px 8px #45494C;
	color: #f1f1f1;
}

h2{
	font: italic bold 1.5em Georgia, serif;
	margin: 30px 30px 10px 30px;
}

p{ 
	margin: 15px 30px 0px 30px;
	text-align: justify;
	line-height: 1.5em;
	font-size: 1em;
}

.italic {
	font-style: italic;
}

/* Styles des blocs */

#banner {
	position: absolute;
	height: 80px;
	border: none;
	width: 100%;
	background: transparent url("images/bottom_bg.jpg") repeat;
	overflow: hidden;
}

#couture {
	position: absolute;
	height: 72px;
	width: 100%;
	border-bottom: 1px dashed #DAD6CE;
}

#centre {
	position: relative;
	width: 800px; 
	margin-left: auto;
	margin-right: auto;
}
	
#main {
	position: relative;   
	top: 100px; 
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	border: none;
	padding-top: 40px;
	padding-bottom: 100px;
}

.content {
	position:relative;
	margin-bottom: 60px;
	border: 1px solid #B1AD9E;
	background: transparent url("images/white_bg.png") repeat;
	box-shadow: 0 0 16px rgba(117, 113, 98, 0.52);
	-moz-box-shadow: 0 0 16px rgba(117, 113, 98, 0.52);
	-webkit-box-shadow: 0 0 16px rgba(117, 113, 98, 0.52);
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	padding-bottom: 30px;
}

.image {
	position: relative;
	margin: 10px 29px 10px 29px;
	border: 1px solid #B1AD9E;
	width: 740px;
	overflow: hidden;
}

#footer {
	margin-top: -40px;
	position:relative;
	height: 50px;
	width: 800px;
	background: transparent url("images/footer.png") no-repeat right;
}
